
Redmine - Patch #2559

Copy on Move option

2009-01-22 12:05 - Ewan Makepeace

Status: Closed Start date: 2009-01-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

This patch implements feature request #1847. How it works:

1. When you select Move on an Issue page, you are given an additional checkbox "Move a Copy": Screenshot_15.jpg 

2. If this is selected then the original issue is left where it is but is copied to the selected project.

3. This is useful when you want to place similar issues in several projects.

Related issues:

Related to Redmine - Feature #1847: Copy and Move Closed 2008-09-03

History

#1 - 2009-01-24 12:17 - Jean-Philippe Lang

Same as #2560, attached file is a html file.

#2 - 2009-01-25 14:09 - Jean-Philippe Lang

- Status changed from New to Closed

Feature added in r2313.

#3 - 2009-01-28 05:35 - Ewan Makepeace

Apologies - tried to save from Redmine (not as easy as it looks). Uploaded correct file here #1847

Files

move_as_copy.patch 20.9 KB 2009-01-22 Ewan Makepeace

Screenshot_15.jpg 18.2 KB 2009-01-22 Ewan Makepeace
